<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>App Bootcamp devops - V 1.0</title>
    <h1>Teste de pipeline</h1>
    <h3>Estou testando o pipeline</h3>
</head>
<body>
    
</body>
</html>